# $Revision: 1.11 $, $Date: 2005/12/24 18:30:15 $
%define	short_name		xmltools

Summary:	Python XMLTools
Summary(pl):	Narzdzia XML dla Pythona
Name:		python-%{short_name}
Version:	1.3.7
Release:	2
License:	unknown
Group:		Development/Libraries
Source0:	ftp://ftp.logilab.org/pub/xmltools/%{short_name}-%{version}.tar.gz
# Source0-md5:	5764ccfb11e111fe8df62ba68fa8df8a
URL:		http://www.logilab.org/xmltools/index.html
BuildRequires:	python >= 2.0
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)
Requires:	python-PyXML
Requires:	python-4Suite

%description
Python XmlTools is a set of high level tools to help using XML in
python. It relies heavily on PyXml and 4Suite to access XML resources.

%description -l pl
Python XmlTools to zestaw wysokopoziomowych narzdzi pomagajcych przy
uywaniu XML w Pythonie. Polegaj na PyXml i 4Suite do dostpu do
zasobw XML.

%prep
%setup -q -n %{short_name}-%{version}

%build
CFLAGS="%{rpmcflags}" python setup.py build

%install
rm -rf $RPM_BUILD_ROOT
python setup.py install \
	--root=$RPM_BUILD_ROOT \
	--record=INSTALLED_FILES

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc PKG-INFO
%{py_sitescriptdir}/logilab

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: python-xmltools.spec,v $
Revision 1.11  2005/12/24 18:30:15  arekm
- rel 2

Revision 1.10  2004/12/15 12:17:17  radek
- minor License unifications

Revision 1.9  2004/05/26 21:15:23  ankry
- capitalization, tabs, other cosmetics

Revision 1.8  2003/09/03 21:18:01  adamg
- updated to 1.3.7, added md5sum

Revision 1.7  2003/05/25 06:26:04  misi3k
- massive attack s/pld.org.pl/pld-linux.org/

Revision 1.6  2002/11/29 23:35:20  ankry
- new %%doc

Revision 1.5  2002/02/22 23:29:39  kloczek
- removed all Group fields translations (oure rpm now can handle translating
  Group field using gettext).

Revision 1.4  2002/01/18 02:14:44  kloczek
perl -pi -e "s/pld-list\@pld.org.pl/feedback\@pld.org.pl/"

Revision 1.3  2001/12/11 15:29:17  qboosh
- pl translations, cosmetics; release 2

Revision 1.2  2001/10/19 17:32:07  jajcus
- spec adapterized

Revision 1.1  2001/10/19 17:30:31  jajcus
- new spec
